### Enumeration

# Qmi UimCardState

since: 1.10

#### Declaration

    enum Qmi.UimCardState

#### Description [src]

State of the card.

Available since: 1.10

#### Members

`QMI_UIM_CARD_STATE_ABSENT`

  Absent.

  - Value: `0`
  - Available since: 1.10
`QMI_UIM_CARD_STATE_PRESENT`

  Present.

  - Value: `1`
  - Available since: 1.10
`QMI_UIM_CARD_STATE_ERROR`

  Error.

  - Value: `2`
  - Available since: 1.10

#### Type functions

###### qmi_uim_card_state_get_string

Gets the nickname string for the `QmiUimCardState` specified at `val`.

since: 1.10